package com.loan.system.service;

import com.loan.system.domain.entity.SysMessage;
import com.loan.system.domain.vo.SysMessageVO;

import java.util.Collection;
import java.util.List;

public interface MessageService {
    List<SysMessageVO> getMessageByMobile(String mobile);

    List<SysMessageVO> getMessageByRole(String role);

    void addMessage(SysMessage message);
}
